Commit 727e6ea0 authored by Andrii Chyrskyi's avatar Andrii Chyrskyi
Browse files

Issue #3230166 by Ressinel,navneet0693: Use the latest version of socialbase.

parent 5c084b94
......@@ -5,6 +5,6 @@
"type": "drupal-theme",
"minimum-stability": "dev",
"require": {
"drupal/socialbase": ">=1.1"
"drupal/socialbase": ">=1.3.1"
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment